{
  "acquisition-engine" : {
    "git": "https://gitlab-pm.knowledgelens.com/KnowledgeLens/Products/iLens-2.0/core/edge/acquisition-engine.git",
    "branch": "v5.3.3.2",
    "directory" : {
      "windows": "E:/iLens/build-testing/",
      "linux": "/iLens-builds/"
    },
    "clone": "clone/",
    "entrypoint": "app",
    "build": "builds/",
    "backup": "backup/",
    "environment": {
      "windows": "E:/iLens/pipeline/environments/iLens-env/Scripts/activate",
      "linux": "/environments/acquisition-engine/bin/activate"
    }
  },
  "iLens-agent": {
    "git": "https://gitlab-pm.knowledgelens.com/KnowledgeLens/Products/iLens-2.0/core/edge/acquisition-engine.git",
    "branch": "v5.3.3.2",
    "directory" : {
      "windows": "E:/iLens/build-testing/"
    },
    "clone": "clone/",
    "entrypoint": "app",
    "build": "builds/",
    "backup": "backup/",
    "environment": {
      "windows": "E:/iLens/pipeline/environments/iLens-env/Scripts/activate",
      "linux": "/GLens/Environments/glens_env/bin/activate"
    }
  },
  "DAS": {
    "git": "https://gitlab-pm.knowledgelens.com/KnowledgeLens/Products/iLens-2.0/core/edge/acquisition-engine.git",
    "branch": "v5.3.3.1",
    "directory" : "E:/iLens/build-testing/",
    "clone": "clone/",
    "entrypoint": "app",
    "build": "builds/",
    "backup": "backup/",
    "environment": {
      "windows": "E:/iLens/pipeline/environments/iLens-env/Scripts/activate",
      "linux": "/GLens/Environments/glens_env/bin"
    }
  }
}